/**
 * Created by zhang on 2018/9/12.
 */

let express = require('express');
let materialController = require('../controllers/material_replace_controller');

module.exports = function (app) {

    var materialRouter = express.Router();

    materialRouter.post('/getMaterial', materialController.action);
    materialRouter.post('/replace', materialController.action);//材料替换，其实是材料修改

    app.use('/material',materialRouter);
}
